PHP 7.4

Hello, does Themler 517 and Joomla work with PHP 7.4?
1 Reply
0 Votes

Latest By Support Team

Activity
24 February 2021

Started 23 February 2021 by DaveOzric

An error has occurred. Please clear your browser cache.

Since 2 week no solution for this problem: I see - for this it gives a lot of thread's. I have made somethings, but no chance. On all my sites, i become this message: Sorry, an error has occurred....
4 Replies
0 Votes

Latest By Support Team

Activity
17 July 2020

Started 15 July 2020 by matrix630307

can't open themler in latest Joomla version

Can't open a template in new migrated website and getting the following reply: {"result":"done","version":"496"}{"message":"\n\nOS: Linux gtwebdesign.protagonist.nl 3.10.0-1062.4.1.el7.x86_64 #1 SMP...
4 Replies
0 Votes

Latest By Support Team

Activity
21 January 2020

Started 03 January 2020 by GT-WebDesign